Follow Slashdot stories on Twitter

 



Forgot your password?
typodupeerror
Check out the new SourceForge HTML5 internet speed test! No Flash necessary and runs on all devices. ×

Submission + - Canonical developers call Linux Mint insecure, not recommended (muktware.com)

sfcrazy writes: Ubuntu developer Oliver Grawert does not prefer to do online banking with Linux Mint. In the official mailing list of the distribution, Ubuntu developers stated that the popular Ubuntu derivative is a vulnerable system and people shouldn’t go for online banking on it. One of the Ubuntu developers, Oliver Grawert, originally pointed out that it is not necessary that security updates from Ubuntu get down to Linux Mint users since changes from X.Org, the kernel, Firefox, the boot-loader, and other core components are blocked from being automatically upgraded.
This discussion was created for logged-in users only, but now has been archived. No new comments can be posted.

Canonical developers call Linux Mint insecure, not recommended

Comments Filter:

Once it hits the fan, the only rational choice is to sweep it up, package it, and sell it as fertilizer.

Working...